server_url: https://relay.kvasetech.com
agent_id: ubuntu-workstation
token: replace-with-agent-token
metadata:
  name: Ubuntu workstation
  os: linux
services:
  - name: ssh-local
    host: 127.0.0.1
    port: 22
